<!DOCTYPE html>
<html>
<head>  
    {% load static from staticfiles %}
    {% load materializecss %}
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    <title>Hello!</title>
    {% block css %}
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.css">
    {% endblock css %}
    <style>
        body {
            background-image: url("{% static "task_06/images/bg.jpg" %}");
            height: 100%; 
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>
<body>    
    <div class="container"></div>
    <br><br>
    <div class="container">
        <div class="card-panel">
            <div class="card-content">
                <div class="row">
                    <p class='center flow-text'>Halo, Bagaimana Kabarmu!</p>
                    <div class="divider"></div>
                    <form id="form-draftpesan" method="POST">
                        {% csrf_token %}
                        <div class="input-field">
                            {{ form_status.status_name | materializecss }}
                        </div>
                        <div class="input-field">
                            {{ form_status.status_content | materializecss }}
                        </div>
                        <div class="center-align">
                            <button class="waves-effect waves-light red darken-2 btn"><i class="material-icons left">send</i>Kirim Status Sekarang</button>
                        </div>
                    </form>
                </div>      
            </div>
        </div>
    </div>
</body>
    {% block javascript %}
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.js"></script>
    <script type="text/javascript" src="{% static "task_06/js/personal-page.js" %}"></script>
    {% endblock javascript %}
</html>